|  | Home | Documentation | fault Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
fault Struct Reference

Represents the <fault> container element with a value. More...

`#include <xml-rpc.h>`

Collaboration diagram for fault:
[legend]

## Public Attributes

struct value | value
| value of the fault

## Detailed Description

Represents the <fault> container element with a value.

## Member Data Documentation

## ◆ value

struct value fault::value

value of the fault

The documentation for this struct was generated from the following file:

- xml-rpc.h